active: Activé
add: 'Ajouter un utilisateurs'
agreeTerms: 'A accépté les conditions générales'
agreesTermsAt: 'Conditions générales accéptées le'
email: Email
firstname: Prénom
lastLogin: 'Dernière connexion le'
lastname: Nom
locale: Langue
login: Identifiant
plural: Utilisateurs
roles: Roles
singular: Utilisateur
